---
id: go-term
title: GOTerm
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type GOTerm {
  sid: String!
  name: String!
  namespace: String!
  obsolete: Boolean!
  subsets: [String]!
  associations(
    first: Int = 0
    offset: Int = 0
    orderBy: [_AssociationOrdering] = []
    filter: _GOTermAssociationFilter
  ): [_GOTermAssociations]
  is: _GOTermIsDirections
  _id: String
}
```

### Fields

#### `sid` ([`String!`](/docs/api/scalars/string))

#### `name` ([`String!`](/docs/api/scalars/string))

#### `namespace` ([`String!`](/docs/api/scalars/string))

#### `obsolete` ([`Boolean!`](/docs/api/scalars/boolean))

#### `subsets` ([`[String]!`](/docs/api/scalars/string))

#### `associations` ([`[_GOTermAssociations]`](/docs/api/objects/go-term-associations))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_AssociationOrdering]`](/docs/api/enums/association-ordering))

- ##### `filter` ([`_GOTermAssociationFilter`](/docs/api/inputs/go-term-association-filter))

#### `is` ([`_GOTermIsDirections`](/docs/api/objects/go-term-is-directions))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
